Next Generation Emulation banner

1 - 6 of 6 Posts

·
Registered
Joined
·
116 Posts
Discussion Starter #1
I'm a newbie to N64 emulation, and I've been trying out all the different emulators around seeing which one works best. The only emulator that I can get to run games though is pj64, everything else from nemu to ultrahle gives me an "illegal operation" error that occasionally messes up Direct Draw on my computer. :(

(Luckly rebooting fixes that)

I was wonder if there was some way to fix this by changing my Direct Draw settings. I was also wondering if there is a opengl plugin that works well, since I have a geforce.
 

·
Registered
Joined
·
3,258 Posts
i dunno if this is it, but ultra HLE must be put in a directory w/ no spaces, like c:\UltraHLE. i dont use it much, but thats a known error... try that :)
 

·
Registered
Joined
·
5,442 Posts
Yep neojag is right.For all ultrahle type emulators both the emulator as well as roms should be in something like
C:\ultrahle
c:\romname
 

·
Premium Member
Joined
·
2,712 Posts
UltraHLE/SupraHLE also requires Glide, so you won't be able to play it without a wrapper.
 

·
Registered
Joined
·
5,442 Posts
Originally posted by Zephon
UltraHLE/SupraHLE also requires Glide, so you won't be able to play it without a wrapper.
Yes, thats when I suggest evoodoo packs for both and ultra and suprahle.;)
 

·
Registered
Joined
·
116 Posts
Discussion Starter #6
Thanks a lot guys.
I had tried it with a wrapper but the directory that the roms were in had spaces. I made it one word and now its works. Thanks a lot! :)
 
1 - 6 of 6 Posts
Top